Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 17:15:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc cheska Agcaoili                    Hello           08:57 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:57 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:57 PM, 14th Nov                     cheska Agcaoili                    1           08:57 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello Cheska Agcaoili , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:57 PM, 14th Nov                     cheska Agcaoili                    1           08:57 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:57 PM, 14th Nov                     cheska Agcaoili                    1000018136889           08:58 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           08:58 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            08:58 PM, 14th Nov                     cheska Agcaoili                    1           08:58 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:58 PM, 14th Nov                     cheska Agcaoili                    9595166332           08:58 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018136889    You can also easily track your order from My Account > Order History.             08:58 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:58 PM, 14th Nov                     cheska Agcaoili                    2           08:59 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:59 PM, 14th Nov                     cheska Agcaoili                    1           08:59 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:59 PM, 14th Nov                     cheska Agcaoili                    [email-masked]           08:59 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:59 PM, 14th Nov                   mazen                   Hi Cheska , thank you for contacting us. This's Mazen We would be happy to help you.           09:00 PM, 14th Nov                   mazen                   Is this contact number is correct +971557705488 ?           09:02 PM, 14th Nov                     cheska Agcaoili                    Yes           09:02 PM, 14th Nov                     cheska Agcaoili                    I ordered lenovo blutooth headset but until now didn't arrive           09:04 PM, 14th Nov                     cheska Agcaoili                    Supposed to be delivered 12th November           09:04 PM, 14th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:07 PM, 14th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971557705488?           09:10 PM, 14th Nov                     cheska Agcaoili                    Yes           09:10 PM, 14th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:13 PM, 14th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:13 PM, 14th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267455